<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="NAGG Custom POIs" />
		<Description value="RWG Mod to add POIs found in Not-A-Gamer Gaming videos, made by the channel as well as the community" />
		<Author value="Genosis" />
		<Version value="1.1" />
		<Website value="http://notagamergaming.com" />
	</ModInfo>
</xml>